/* ---------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------
BEGIN CUSTOM 
------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------*/

/* CUSTOM FONTS ----------------------------------------------------------- */
@import url("//hello.myfonts.net/count/344d20");
@font-face {font-family: 'FFMarkWebProBook';src: url('webfonts/344D20_0_0.eot');src: url('webfonts/344D20_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/344D20_0_0.woff2') format('woff2'),url('webfonts/344D20_0_0.woff') format('woff'),url('webfonts/344D20_0_0.ttf') format('truetype');}
@font-face {font-family: 'FFMarkWebProItalic';src: url('webfonts/344D20_1_0.eot');src: url('webfonts/344D20_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/344D20_1_0.woff2') format('woff2'),url('webfonts/344D20_1_0.woff') format('woff'),url('webfonts/344D20_1_0.ttf') format('truetype');}
@font-face {font-family: 'FFMarkWebProMedium';src: url('webfonts/344D20_2_0.eot');src: url('webfonts/344D20_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/344D20_2_0.woff2') format('woff2'),url('webfonts/344D20_2_0.woff') format('woff'),url('webfonts/344D20_2_0.ttf') format('truetype');}

body{
  font-family: FFMarkWebProBook;
  font-weight: normal;
  font-style: normal;
}
h1,h2,h3,h4,h5, strong{
  font-family: FFMarkWebProMedium;
  font-weight: normal;
  font-style: normal;
}
i, em{
  font-family: FFMarkWebProItalic;
  font-weight: normal;
  font-style: normal;
}
a, a:hover, a:active, a:visited, a:focus {
    text-decoration:none;
}
/* RESPONSIVE STYLING */
@media all and (max-width: 992px) {

}
@media all and (max-width: 767px) {

}
@media all and (max-width: 576px) {

}
 /* END CUSTOM FONTS ------------------------------------------------------ */
/* -----------------------------------------------------------------------------------
GENERAL
------------------------------------------------------------------------------------*/
p{
  margin-bottom: 0;
}
a, .post-link{
    color: #E5D4E4;
    text-decoration: none;
    font-size: 1.8rem;
}
a:hover {
    color: #ABABAB;
    text-decoration: none;
}
a.back-to {
    color: #E5D4E4;
}
a.btn, .content a.btn {
    font-size: 1.5rem;
}
a.btn:hover, .content a.btn:hover {
    color: #E5D4E4;
}
.row {
    max-width: 100%;
}
.container-fluid .row {
    max-width: unset;
}
.page-banner h1{
    font-size: 3rem;
    line-height: 6.5rem;
}
body h2, body h2 strong, body article .title{
    font-size: 2.6rem;
    line-height: 1.2;
}
p, em, strong,li, p a{
    font-size: 1.4rem;
    line-height: 2.6rem;
}
.content-container {
    max-width: 80%;
    margin: 0 auto;
}
/* RESPONSIVE STYLING */
@media all and (max-width: 992px) {


}
@media all and (max-width: 767px) {
  h2, h2 strong{
      font-size: 2.8rem;
      line-height: 5rem;
  }
  .row {
      margin-right: 0;
      margin-left: 0;
  }
  
}
@media all and (max-width: 576px) {

}
/* -----------------------------------------------------------------------------------
END GENERAL
------------------------------------------------------------------------------------*/
/* -----------------------------------------------------------------------------------
HEADER
------------------------------------------------------------------------------------*/
header#masthead {
  padding: 0;
  margin: 0;
  background-color: #fff;
}
.header-top {
  position:relative;
  z-index: 999;
  padding-top: 20px;
  padding-bottom: 20px;
  box-shadow: -1px 5px 10px 0px rgba(0,0,0,0.1);
}
.header-top .row{
  margin-bottom: 0;
}
.logo-wrapper {
  display: table-cell;
}
.logo-wrapper img{
  vertical-align: middle;
  max-height: 30px;
}
main.main-page-wrap {
    padding: 0;
}



/* -----------------------------------------------------------------------------------
NAV 
------------------------------------------------------------------------------------*/
.container-fluid.header-top {
    padding: 20px 5%;
}
/* PRIMARY */
header nav ul li {
    float: left;
    margin: 2px 5px 0 0;
}
header nav ul#menu-main_menu > li {
    float: left;
    margin-top: 0;
}
.nav-wrapper {
    float: right;
    /*min-height: 50px;*/
}
.nav-wrapper > div, .nav-wrapper > nav {
    display: inline-block;
}
.menu-item-has-children > a:after{
  content: '\f0d7';
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  margin:0px 0px 0px 5px;
  text-decoration:none;
}
header a, .menu-item, nav-wrapper form{
  position: relative;
  font-size: 25px;
  line-height: 37.5px;
}
ul#menu-main_menu > .menu-item:after{
  content: ' /';
  color: #bbb;
}
.menu-item a, .menu-item:after{
  font-size: 1.5rem;
}
.menu-item a{
  font-family: FFMarkWebProBook;
  color: #000;
  font-weight: 700;
  text-transform: uppercase;
}
.menu-item a:hover{
  text-decoration: none;
  color: #000;
}
/* SUB MENUS */
.menu-item-has-children:hover > ul.sub-menu{
  max-height: 1000px;
  transition: max-height 0.25s ease;
}
ul.sub-menu {
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.15s ease;
  position: absolute;
  text-align: center;
}
ul.sub-menu, ul.sub-menu li {
  margin: 0;
  width: 150%;
  margin-left: -25%;
  float: none;
}
ul.sub-menu li {
  background-color: rgba(255, 255, 255, 0.8);
}
ul.sub-menu >li:first-of-type {
  margin-top:24px;
  box-shadow: inset 0px 5px 10px -5px rgba(0,0,0,0.1);
}
ul.sub-menu li, ul.sub-menu li a{
  font-size: 1.1rem;
  line-height: 2.3rem;
  color: #ABABAB;
}
/*.searchbar-wrapper form > div{
    height: 37px;
}*/
.searchbar-wrapper form#searchform {
    display: inline-block;
    margin-left: 15px;
}
.searchbar-wrapper form#searchform div label, .searchbar-wrapper form#searchform div input[type="submit"] {
    display: none;
}
.searchbar-wrapper input#s{
    display: none;
    line-height: 1rem;
    font-size: 1rem;
    width: 0;
}
.searchbar-wrapper input#s.open{
    display:inline-block;
    width: 140px;
    margin-top: 12px;
}
.searchbar-wrapper i {
    font-size: 1.3rem;
    line-height: 1.3rem;
    position: absolute;
    right: 5px;
    top: 16px;
}
.searchbar-wrapper {
    position: relative;
    float: right;
}

/* RESPONSIVE STYLING */
@media all and (max-width: 992px) {
  .menu-item a, .menu-item:after{
    font-size: 1.3rem;
  }
  .searchbar-wrapper i {
    font-size: 1.3rem;
    line-height: 1.3rem;
  }

}
@media all and (max-width: 767px) {
  .logo-wrapper {
    display: block;
    text-align: center;
  }
  .nav-wrapper > div, .nav-wrapper > nav {
    display: block;
  }
  .nav-wrapper, header nav ul#menu-main_menu > li.menu-item, .searchbar-wrapper {
    display: block;
    float: none;
    text-align: center;
  }
  ul.sub-menu >li:first-of-type {
    margin-top:0;
  }
  ul.sub-menu {
    position: relative;
  }
  ul#menu-main_menu > .menu-item:after{
    content: '';
  }
  .menu-item-has-children:hover > ul.sub-menu{
    max-height: 0;
  }

  .menu-item-has-children.active > ul.sub-menu{
    max-height: 1000px;
    transition: max-height 0.25s ease-in;
  }
  .searchbar-wrapper {
      float: none;
      width: 15px;
      height: 30px;
      margin: 0 auto;
  }
  .searchbar-wrapper.open {
      float: none;
      width: 140px;
      margin: 0 auto;
  }
  .searchbar-wrapper form#searchform {
    display: block;
    margin: 10px 0;
  }
  .menu-item a, .menu-item:after{
    font-size: 1.5rem;
  }
  .searchbar-wrapper i {
    font-size: 1.5rem;
    line-height: 1.5rem;
  }
  .logo-wrapper {
    padding-bottom: 30px;
  }
  .header-top{
    padding-bottom: 30px;
  }
  .header-top .row {
      margin: 0;
  }
}
@media all and (max-width: 576px) {

}
/* -----------------------------------------------------------------------------------
END NAV 
------------------------------------------------------------------------------------*/

/* -----------------------------------------------------------------------------------
END HEADER
------------------------------------------------------------------------------------*/

/* -----------------------------------------------------------------------------------
FOOTER
------------------------------------------------------------------------------------*/
.footer-col-content a {
    color: #BBFFD9;
    font-size: 12px;
}
footer.site-footer {
    background-color: #000;
    color: #BBFFD9;
}
.footer-col-content {
    display: inline-block;
    text-align: left;
    margin: 20px 0;
}
.footer-col p, .footer-col li a, .footer-col h2{
    margin: 0;
    font-size: 12px;
    line-height: 20px;
    list-style: none;
    color: #BBFFD9;
    font-family: FFMarkWebProItalic;
    text-transform: none;
}
.footer-col li {
    line-height: 22px;
}
.footer-col li a:hover{
    color: #BBFFD9;
}
.footer-col h2{
    margin-bottom: 20px;
    text-decoration: underline;
}
.footer-col ul{
    list-style:none;
    margin: 0;
}
div#top-btn-wrap a {
    color: #BBFFD9;
    font-size: 35px;
}
div#top-btn-wrap {
    text-align: right;
    padding-top: 60px;
    padding-right: 80px;
}
.container.footer-logo-container div {
    margin: 75px auto;
}
.footer-col .menu-footer_locations-container {
    margin-top: 10px;
}
.footer-col .menu-footer_locations-container li {
    line-height: 10px;
}
@media (max-width: 767px) {
  .footer-col-content {
      display: block;
  }
}
.btn{
    border-radius: 0;
}
/* -----------------------------------------------------------------------------------
END FOOTER
------------------------------------------------------------------------------------*/

/* -----------------------------------------------------------------------------------
PAGE
------------------------------------------------------------------------------------*/
/* GENERAL */
.banner-logo img {
    max-width: 100%;
}
article.post-single{
    margin-bottom: 0;
    padding: 30px 0;
}
article{
  margin-bottom: 0;
}
.post-single article{
  margin-bottom: 80px;
}
.container{
  max-width: 80%;
} 
#content h2.title, #content .banner-title {
    text-align: left;
    padding-left: 5%;
}
#content .banner-title {
    width: 768px;
    max-width: 100%;
    /* min-height: 205px; */
    /* clip-path: polygon(0 0, 0 100%, 55% 100%, 100% 0);
    -webkit-clip-path: polygon(0 0, 0 100%, 55% 100%, 100% 0); */
    clip-path: polygon(0 0, 0 100%, 78% 100%, 100% 0);
    -webkit-clip-path: polygon(0 0, 0 100%, 78% 100%, 100% 0);
}
#content .banner-title h1{
    margin: 0;
    line-height: 1.2;
}
#content .banner-title hr{
    text-align: left;
    margin-left: 0;
    margin-bottom: 0;
    margin-top: 10px;
}
#content hr{
    margin-left: 5%;
}

.page-banner.home-page-banner{
    background-image: url('/wp-content/uploads/2018/03/HomePage_Banner_flipped.jpg');
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.page-banner.home-page-banner img#banner-icon {
    position: absolute;
    top: 15%;
    left: 5%;
    width: 20%;
    z-index: 900;
}
.home .content-flex-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    display: none;
}
.home .content-image-left .content-flex-image img {
    object-position: center left;
}
.home .content-image-right .content-flex-image img {
    object-position: center right;
}
.page-banner {
    position: relative;
    background-image: url(/wp-content/uploads/2017/08/shutterstock_561173923.jpg);
    background-size: cover;
    background-position: center;
}
.page-banner.wood {
  background-image: url(/wp-content/uploads/2017/08/shutterstock_561173923.jpg);
}
.page-banner.purple {
    background-image: none;
    background-color: #E5D4E4;
}
.page-banner.green {
    background-image: none;
    background-color: #BBFFD9;
}
.page-banner .banner-title{
    padding: 40px 5%;
    display: inline-block;
}
.page-banner hr {
    margin-bottom: 10px;
}
.page-template-about-us-page #content .banner-title {
    background-color: #BBFFD9;
}
.page-banner .banner-title.green {
    background-color: #BBFFD9;
}
.page-banner .banner-title.purple {
    background-color: #E5D4E4;
}
.page-banner .banner-title.wood {
    background-image: url(/wp-content/uploads/2017/08/shutterstock_561173923.jpg);
}
.content-container p {
    margin: 20px 0;
}
#content .content-container hr {
    margin-left: 0;
}
body .support-scheme img{
    float: right;
}
body.page-template-about-us-page .support-scheme img {
    float: none;
}
body.page-template-about-us-page .support-scheme{
    text-align: center;
}
body .support-scheme, body .support-scheme img {
    height: 100px;
    width:auto;
}
/* DEFAULT PAGE */
article.page.default-page {
    margin: 100px 0;
}
/* FLEX ROWS */
.content-flex {
    display: flex;
}
.content-flex-content {
    width: 66%;
    padding-top: 100px;
    /*padding-bottom: 50px;*/
    padding-bottom: 100px;
    background-size: cover;
    background-position: center center;
}
.content-flex-image {
    width: 34%;
    background-size: cover;
    background-position: center center;
}
.content h2{
    width: 90%;
    word-wrap: break-word;
}
.content-right h2 {
    text-align: right;
}
hr {
    width: 95px;
    height: 4px;
    background-color: #000;
    margin-top: 20px;
}
#content .content-left hr, #content .content-left h2 {
    margin-left: 5%;
}
#content .content-right hr, #content .content-right h2, #content .content-right img {
    margin-left: auto;
    margin-right: 5%;
}
#content .content-center hr, #content .content-center h2 {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.content p, .content li{
    width: 50%;
    margin: 30px auto;
    color: #ABABAB;
    font-size: 1.4rem;
    line-height: 2.6rem;
}
.content ol{
    margin-left:1em;
}
.content ul{
    margin-left:0;
}
.content li{
    margin:0 auto;
}
.content ul li{
    list-style: none;
}
.content ol li:before{
    content: '';
}
.content li:before{
    content: "\f00c";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #d0d0d0;
    margin-right: 10px;
}
.content-full p, .content-full li{
    width: 80%;
}
.home .content-full p, .home .content-full li{
    width: 90%;
}
.content a{
    font-size: 2.2rem;
    color: #E5D4E4;
}
.content-right  a{
    color: #BBFFD9;
}
.content  a:hover, a:hover{
    color: #ABABAB;
}
.purple-diagonal-content{
    background-color: #FFF;
    background-image: -webkit-linear-gradient(50deg, #FFF 50%, #E5D4E4 50%);
    padding: 30px 0;
}
.green-purple-diagonal-content{
    background-image: -webkit-linear-gradient(50deg, #BBFFD9 50%, #E5D4E4 50%);
    padding: 200px 0;
}
.our-range-content p{
    text-align: center;
    color: #000;
}
.our-range-content .row.categories {
    margin: 0 30px;
    /* margin-top: 120px; */
}
.our-range-content .cat {
    width: 300px;
    max-width: 100%;
    text-align: center;
    margin: 0 auto;
}
.our-range-content .cat-img {
    width: 100%;
    padding-top: 100%;
    position: relative;
}
.our-range-content .cat-img img{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}
.our-range-content a h2{
  margin: 30px 0;
  color: #000;
  width: 100%;
  text-align: center;
}
.our-range-content .cat hr{
  margin: 0 auto;
  margin-bottom: 30px;
}
img.supp-scheme {
    margin-top: 100px;
}
.content-full{
    padding-top: 30px;
    padding-bottom: 30px;
}
.grey-bg{
  background-color: #F0F0F0;
}
.supp-sceme-wrap {
    text-align: right;
    margin-top: 100px;
    margin-right: 5%;
}
.our-brands-content p{
    text-align: center;
}

/* CONTACT PAGES */
.single-contact .banner-title {
    background-color: #E5D4E4;
}
.contact-page label {
    margin-top: 10px;
}

.contact-area p em{
    color: #ababab;
}
.contact-area input, .contact-area textarea, .contact-area label, .contact-area input p  {
    max-width: 100%;
    width: 100%;
}
.wpcf7-form-control-wrap {
    position: relative;
    margin: 30px 0;
}
/* .contact-page .wpcf7-submit {
    background: none;
    padding: 0;
    text-align: left;
    color: #bbffd9;
    font-size: 2rem;
    transition: color 0.2s ease;
}
.contact-page .wpcf7-submit:hover {
    color: #ABABAB;
    border: none;
    box-shadow: none;
    transition: color 0.2s ease;
} */
label.product-field {
    display: none;
}
select {
    width: 200px;
}
.support-scheme img {
    max-width: 100%;
}
.content img {
    max-width: 100%;
}

/* RESPONSIVE STYLING */
@media all and (max-width: 992px) {


}
@media all and (max-width: 767px) {

}
@media all and (max-width: 576px) {
  #content .banner-title {
      width: 100%;
      clip-path: unset;
      -webkit-clip-path: unset;
  }
  .home .content-flex{
      display: flex;
      -webkit-box-orient: vertical;
      -moz-box-orient: vertical;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
  }
  .home .content-flex > div{
      width: 100%;
  }
  #content .content-right img {
      display: block;
      margin-left: auto;
      margin-right: auto;
      max-width: 100%;
      height: auto;
      float: none;
  }
  .home .content-flex-image img {
      height: 100%;
      width: 100%;
      object-fit: cover;
      display: block;
  }
}

body .home .support-scheme{
    width: 90%;
    margin: 0 auto;
}
body .home .support-scheme img{
    float: none;
}
/* -----------------------------------------------------------------------------------
END PAGE
------------------------------------------------------------------------------------*/

/* -----------------------------------------------------------------------------------
ARCHIVE PAGE
------------------------------------------------------------------------------------*/
.page-template-page-archive .archive-page .page-banner .banner-title{
    background-color: #E5D4E4;
    background-image: url(/wp-content/uploads/2017/08/shutterstock_561173923.jpg);
}
.archive-page .page-banner .banner-title {
    /*background-image: -webkit-linear-gradient(-45deg, #BBFFD9 60%, rgba(0,0,0,0) 40%);*/
    background-color: #BBFFD9;
    /* padding-right: 300px; */
    padding-right: 0;
}
.archive-page .page-banner{
  background: #E5D4E4;
  overflow: hidden;
}
.archive-post{
    position: relative;
    /* height: 700px; */
    height: 420px;
}
.archive-post-content {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    padding-top: 100px;
}
.archive-post .archive-post-content a {
    color: #E5D4E4;
    margin-left: 5%;
    margin-top:30px;
    float: left;
}
.archive-post.content-right .archive-post-content a {
    margin-left: auto;
    margin-right: 5%;
    float: right;
}
.archive-post .post-link,
.archive-post:hover .post-link,
.archive-post:visited .post-link{
    color: #ABABAB;
}
.archive-post.content-left{
    background-color: #F0F0F0;
}
.archive-post.content-right{
    background-color: #fff;
}
.news-list .archive-post.content-left .archive-post-content{
    background-image: -webkit-linear-gradient(-50deg, #F0F0F0 50%, rgba(0,0,0,0) 50%);
  }
  .news-list .archive-post.content-right .archive-post-content{
      background-image: -webkit-linear-gradient(50deg, rgba(0,0,0,0) 50%, #fff 50%);
  }
.archive-post.content-left .archive-post-content{
    background-image: -webkit-linear-gradient(-50deg, #F0F0F0 50%, rgba(0,0,0,0) 50%);}
.archive-post.content-right .archive-post-content{
    background-image: -webkit-linear-gradient(50deg, rgba(0,0,0,0) 50%, #fff 50%);
}
.archive-post > div.feat-image-wrapper {
    height: 100%;
    overflow: hidden;
}
.archive-post > div.feat-image-wrapper img.feat-image {
    height: 100%;
    width:100%;
    object-fit: cover;
    object-position: center;
}
.archive-post-excerpt {
    margin-left: 10%;
}
.archive-post-excerpt {
    margin-left: 10%;
}
.content-right .archive-post-excerpt {
    margin-left: 60%;
    text-align: right;
}
.archive-post .archive-post-content .archive-post-excerpt a {
    margin: 30px 0;
}
div#load-more {
    text-align: center;
}
.archive-page.archive-projects .archive-post-content > * {
    max-width: 50%;
}
.archive-page .archive-post-content  > h2 {
    max-width: 50%;
}
.archive-page .archive-post-content  > .archive-post-excerpt {
    max-width: 30%;
}
/*
.content-right p.post-excerpt {
    margin-left: 50%;
}*/
@media all and (max-width: 1220px) {
.content-right .archive-post-excerpt {
    margin-left: 65%;
    text-align: right;
}
.archive-page .archive-post-content  > .archive-post-excerpt {
    max-width: 40%;
}
.news-list .archive-post.content-left .archive-post-content{
    background-image: -webkit-linear-gradient(-50deg, #F0F0F0 60%, rgba(0,0,0,0) 60%);
  }
  .news-list .archive-post.content-right .archive-post-content{
      background-image: -webkit-linear-gradient(50deg, rgba(0,0,0,0) 40%, #fff 40%);
  }
}
@media all and (max-width: 992px) {
  .news-list .archive-post.content-left .archive-post-content{
    background-image: -webkit-linear-gradient(-50deg, #F0F0F0 60%, rgba(0,0,0,0) 60%);
  }
  .news-list .archive-post.content-right .archive-post-content{
      background-image: -webkit-linear-gradient(50deg, rgba(0,0,0,0) 40%, #fff 40%);
  }
  .news-list p.post-excerpt {
    max-width: 100%;
    /* display: none; */
  }
  .content-right p.post-excerpt {
      margin-left: 0%;
  }
  .archive-page .archive-post-content > h2 {
      /* max-width: 80%; */
      max-width: 60%;
      font-size: 2.8rem;
      line-height: 4rem;
  }
  .archive-page .archive-post-content > a {
      font-size: 1.8rem;
  }
}
@media all and (max-width: 767px) {
  .archive-post.content-left .archive-post-content{
    position: relative;
    background-image: none;
    background-color: #f0f0f0;
  }
  .archive-post.content-right .archive-post-content{
    position: relative;
    background-image: none;
    background-color: #fff;
  }
  .archive-post {
    position: relative;
    height: auto;
  }
  .archive-post-content {
    padding-top: 0;
    padding-bottom: 100px;
  }
  .archive-post > div.feat-image-wrapper {
    width: 100%;
  }
  .archive-page .archive-post-content > * {
      max-width: 90%;
      margin-left: 5%;
      margin-right: 5%;
  }
  .archive-page .archive-post-content > h2 {
        max-width: 100%;
    }
  /* p.post-excerpt {
      display: none;
  } */
  .archive-post .archive-post-content a, .archive-post.content-right .archive-post-content a {
      float: none;
  }
  .archive-post.content-right .archive-post-content >  a {
      margin-left: auto;
      margin-right: 5%;
      float: right;
  }
  .archive-page .archive-post-content  > .archive-post-excerpt {
      max-width: 100%;
  }
}
@media all and (max-width: 576px) {

}

/* -----------------------------------------------------------------------------------
END ARCHIVE PAGE
------------------------------------------------------------------------------------*/

/* -----------------------------------------------------------------------------------
PROJECT PAGE
------------------------------------------------------------------------------------*/
.project-page .banner-title {
    background-image: url(/wp-content/uploads/2017/08/shutterstock_561173923.jpg);
}
.project-page .page-banner{
    background: #BBFFD9;
}
.project-info > div h4, .project-info > div p, .project-info > div > ul {
    display: inline-block;
    vertical-align: top;
}

.content .post-project-page p, .content .post-project-page h4, .content .post-project-page li {
    width: auto;
    margin: 0;
    color: #ABABAB;
    font-size: 1.4rem;
    line-height: 2.6rem;
    font-family: FFMarkWebProItalic;
    margin-bottom: 10px;
}
.content .post-project-page h4{
    width: 200px;
    color: #000;
}
.content .share-wrapper h4 {
    font-size: 2.2rem;
    color: #E5D4E4;
    display: inline-block;
    width: auto;
    margin-right: 10px;
    font-family: FFMarkWebProBook;
}
.share-wrapper {
    margin-top: 10px;
}
.share-wrapper a {
    margin-right: 10px;
}
article .the-content p {
    text-align: left;
}
article .the-content a {
  font-size: 1.4rem;
}
/* CAROUSELS */
.jcarousel-wrapper {
    margin: 0;
    position: relative;
    border: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    width: 200px;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto;
}

/** Carousel Controls **/

a.jcarousel-control-prev,
a.jcarousel-control-next {
    position: absolute;
    top: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    color: #fff;
    font: 24px/27px Arial, sans-serif;
    
}
a.jcarousel-control-prev.product-carousel-arrow,
a.jcarousel-control-next.product-carousel-arrow {
    border-radius: 50%;
    color: #ABABAB;
    
}

.product-carousel-arrow.jcarousel-control-prev {
    left: -30px;
}

.product-carousel-arrow.jcarousel-control-next {
    right: -30px;
}
.jcarousel-control-prev {
    left: 15px;
}

.jcarousel-control-next {
    right: 15px;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;

    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;

    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;

    margin-right: 7px;


    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;

    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}
/* CUSTOM CAROUSEL */
.jcarousel li {
    width: 100%;
    height: auto;
}
.jcarousel li:before {
    content: none;
}
.jcarousel li img{
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
    /* max-height: 600px; */
    max-height: 50vw;
}
/* RESPONSIVE STYLING */
@media all and (max-width: 992px) {


}
@media all and (max-width: 767px) {

}
@media all and (max-width: 576px) {
  .content .post-project-page h4 {
      display: block;
  }
}
/* -----------------------------------------------------------------------------------
END PROJECT PAGE
------------------------------------------------------------------------------------*/


/* -----------------------------------------------------------------------------------
PRODUCTS
------------------------------------------------------------------------------------*/
/*ARCHIVES*/
.row.flex-row {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    margin: 0;
}
.product-category a.back-to{
  display: block;
    margin: 70px auto;
}
.product-category {
    margin: 100px 0;
    margin-top: 50px;
}
.prod-cat {
    padding: 30px 10px;
}
.parent-cat .prod-cat {
    text-align: center;
}
.parent-cat .prod-cat a, a.product-link{
    font-family: FFMarkWebProItalic;
    color: #ABABAB;
}
.prod-cat a{
  font-family: FFMarkWebProMedium;
  color: #000;
}
.prod-title hr {
    width: 60px;
    height: 2px;
    background-color: #000;
    margin-top: 10px;
}
.prod-cat a, a.product-link{
    font-size: 2rem;
}
.prod-img-wrap, img.prod-img {
    max-width: 100%;
}
img.prod-img {
    object-fit: cover;
}
.cat-description-wrapper {
    background-color: #F0F0F0;
    white-space: nowrap;
    display: flex;
}
.cat-description-wrapper > div {
    display: inline-block;
    vertical-align:top;
    white-space: normal;
}
.cat-description-wrapper > .cat-img {
    width: 33.33%;
    min-height: 100%;
}
.cat-description-wrapper > .cat-img img{
    object-fit: cover;
    width: 100%;
    min-height: 100%;
    vertical-align: bottom;
}
.cat-description-wrapper > .cat-description.with-image {
    width: 66.66%;
}
.cat-description-wrapper > .cat-description{
    max-width:100%;
    padding: 50px 100px;
}
.cat-description-wrapper > .cat-description p{
    max-width:100%;
    white-space: normal;
    word-wrap: break-word;
}
.archive-product .feat-image-wrapper {
    display: block;
    max-width: 100%;
}
.archive-product .feat-image-wrapper img{
    display: block;
    max-width: 100%;
}
.archive-product.col-sm-3 {
    text-align: center;
    padding: 30px 10px;
}
.prod-cat img, .archive-product img{
   -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  margin-bottom: 30px;
}
.prod-cat:hover img, .archive-product:hover img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.prod-industry-cat-wrapper.col-sm-4 {
    margin: 0 auto;
}
/* SINGLE */
#content .post-product-page h2.title{
  padding-left: 0;
}
.product-description p {
    font-family: FFMarkWebProItalic;
    text-align: left;
    margin: 30px 0;
}
.project-info > div > p {
    margin-top: 7px;
}
.project-info > div > h4 {
    width: 140px;
}
.jcarousel-wrapper{
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.jcarousel-wrapper.product-carousel {
    margin-bottom: 60px;
}
.jcarousel-wrapper.product-carousel p.jcarousel-pagination {
    width: 100%;
    text-align: center;
    margin-bottom: 0;
}
.product-links {
    text-align: right;
    margin-top: 100px;
}
.product-links p {
    width: auto;
    margin-top: 0;
}
.post-product-page .jcarousel-wrapper {
    max-width: 700px;
    margin-left: auto;
}
.prod-dimensions span {
    display: block;
}
.pre-wrap p {
    white-space: pre-wrap;
}
/* RESPONSIVE STYLING */
@media all and (max-width: 992px) {
  .product-description p {
      width: 100%;
  }
}
@media all and (max-width: 767px) {
  div#child-list .col-sm-3 {
      margin: 0 auto;
  }
  .product-category {
      margin: 50px 0;
  }
  .product-description p {
      width: 100%;
  }
}
@media all and (max-width: 576px) {
  
  .cat-description-wrapper {
      display: flex;
      -webkit-box-orient: vertical;
      -moz-box-orient: vertical;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
  }
  .cat-description-wrapper > .cat-img, .cat-description-wrapper > .cat-description.with-image{
      width: 100%;
  }
  .cat-description-wrapper .cat-img, .cat-description-wrapper .cat-img img {
      height: 300px;
      min-height: 300px;
  }
  .cat-description-wrapper > .cat-description {
    max-width: 100%;
    padding: 50px 10%;
}
}
/* -----------------------------------------------------------------------------------
END PRODUCTS
------------------------------------------------------------------------------------*/

/* -----------------------------------------------------------------------------------
NEWS PAGE
------------------------------------------------------------------------------------*/
.single .the-content {
    margin-bottom: 30px;
}
a.back-news {
    margin: 50px 0;
    display: block;
}
/* -----------------------------------------------------------------------------------
END NEWS PAGE
------------------------------------------------------------------------------------*/


/* -----------------------------------------------------------------------------------
SEARCH RESULTS
------------------------------------------------------------------------------------*/
.search-result-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin:30px 0;
}
.search-result-img-wrap {
    height: 200px;
    width: 100%;
}
.search-result-img-wrap img{
    object-fit: contain;
    object-position: bottom;
    height: 100%;
    width: 100%;
}
.search-title{
    padding: 10px 0;
}
.search-title a {
    font-family: FFMarkWebProMedium;
    color: #000;
    font-size: 2rem;
}
.search-title hr {
    width: 60px;
    height: 2px;
    background-color: #000;
    margin-top: 10px;
}
.search-result-wrapper .h-readmore {
    margin-top: auto;
}
/* -----------------------------------------------------------------------------------
END SEARCH RESULTS
------------------------------------------------------------------------------------*/

.my-projects input,
.my-projects textarea{
    border-radius: 0;
}

 /* ---------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------
END CUSTOM 
------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------*/


 /* ---------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------
Design Changes Feb 2018 
------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------*/
.archive-post{
    display: block;
}
.archive-post > a{
    display: block;
}
.archive-post h2{
    color: #000;
}
.archive-post-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0;
}
#content .content-left .archive-post-content{
    padding-left: 5%;
}
#content .content-right .archive-post-content{
    padding-right: 5%;
}
#content .content-left .archive-post-content * {
    margin-left: 0;
    margin-right: auto;
}
#content .content-right .archive-post-content * {
    margin-right: 0;
    margin-left: auto;
}

#content .archive-post-content .top{
    margin-top: auto;
    margin-bottom: 0;
}
#content .archive-post-content .bottom{
    margin-top: 0;
    margin-bottom: auto;
}
p.post-excerpt{
    color: #000;
    margin-bottom: 20px;
}
.post-link {
    -webkit-transition: color 0.25s ease-in-out;
    -moz-transition: color 0.25s ease-in-out;
    -o-transition: color 0.25s ease-in-out;
    -ms-transition: color 0.25s ease-in-out;
    transition: color 0.25s ease-in-out;
    text-decoration: none;
}
@media all and (max-width: 767px) {
    .archive-post-content {
        padding: 50px 5%;
    }
    .post-link{
        font-size: 1.8rem;
    }
}
.img-fluid{
    max-width: 100%;
}
section.error-404.not-found {
    padding: 100px 0;
}


/* Homepage Changes */
.home-grid-right > .row > div {
    padding: 0;
    display: block;
}

.home-slider{
    height: 600px;
    height: 30vw;
    min-height: 500px;
    max-height: 700px;
}
.grid-square  {
    height: 300px;
    height: 15vw;
    min-height: 250px;
    max-height: 350px;
}

.grid-square img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.home-carousel, 
.home-carousel .jcarousel, 
.home-carousel .jcarousel ul, 
.home-carousel .jcarousel li, 
.home-carousel .jcarousel li img {
    height: 100%;
    max-height: 100%;
}

.home-carousel .jcarousel-pagination {
    bottom: 10px;
    right: 10px;
    transform: none;
    left: auto;
}

.banner-logo {
    height: 50%;
    width: auto;
}
.grid-square .banner-logo img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.grid-square.banner-2 {
    background: #E5D4E4;
}
.home-top{
    margin: 0;
}
.home-grid-right {
    padding: 0;
}
.home-grid-right > .row {
    margin: 0;
}

.banner-2 .grid-label {
    /* font-size: 2vw;
    line-height: 3.1vw; */
    font-size: 3rem;
    line-height: 1.3;
    word-spacing: 9999px;
    margin: 0 10px;
    margin-top: 20px;
    color: #ABABAB;
}
@media all and (min-width: 1200px) {
    .banner-2 .grid-label {
        font-size: 2vw;
    }
}
@media all and (min-width: 2500px) {
    .banner-2 .grid-label {
        font-size: 5rem;
    }
}
.grid-link {
    font-size: 2rem;
    position: absolute;
    bottom: 10px;
    left: 10px;
    color: #fff;
    -webkit-transition: color 0.25s ease-in-out;
    -moz-transition: color 0.25s ease-in-out;
    -o-transition: color 0.25s ease-in-out;
    -ms-transition: color 0.25s ease-in-out;
    transition: color 0.25s ease-in-out;
    text-decoration: none;
}
.grid-square .grid-link{
    cursor: pointer;
}
.grid-square:hover .grid-link{
    color: #ABABAB;
}
.home-carousel .jcarousel-pagination a{
    background: none;
}
.home-carousel .jcarousel-pagination a.active{
    background: #fff;
}
.grid-square.banner-2 .grid-label {
    height: 100%;
    display: block;
}

@media screen and (min-width: 768px){
    li#menu-item-10409 a{
        display: none;
    }
}


/* Post Merge Changes */
#content .post-contact-page h2.title, #content .post-contact-page h2.title+hr, 
.archive-products #content h2.title, .archive-products #content h2.title+hr {
    text-align: center;
    margin: 20px auto;
    padding: 0;
}